	* {
		font-family: tahoma, arial;
	}
	
	img.logo {
		margin-top: 35px;
	}
	
	body {
		margin: 0px;
	}
	
	body * {
		/*display: block;*/
		font-family: tahoma, arial;
	}
	
	script, style {
		display: none;
	}
	
	div, td {
		overflow: hidden;
	}

	img {
		border: 0px;
	}
	
	ul {
	list-style: none;
	}
	
	a {
	cursor: hand;
	cursor: pointer;
	}
	
	option {
	display: block;
	}

	.fixed-width {
		width: 1010px;
		margin: 0px auto;
	}

	.height-control {
	
	}
	
	.left {
		float: left;
	}

	.right {
		float: right;
	}
	
	div.SUMMIT-slider-main * {
		display: block;
	}
	
	div.slider-mfg * {
	display: block;
	}
	
	div.line {
		height: 3px;
		/*width: 100%;*/
		background: #633A11; /*#532f09*/
	}
	
	div.line-gold {
		background: #E2AC48; /*#AF7505;*/
		height: 3px;
	}
	
	div.header {
		margin-top: 5px;
	}
	
	div.utilities {
		color: #633A11; /*#ad1324;*/
		margin-top: 2px;
		height: 68px;
	}
	
	div.utilities > a{
		color: #633A11; /*#532f09;*/
		font-weight: bold;
		float: right;
		text-decoration: none;
		font-size: 13px;
		margin: 5px 20px 0 0;
	}
	
	div.dps {
	position: relative;
	top: 8px;
	display: block;
	}
	
	a.dps {
	margin: 6px 0px 0px 0px;
	display: block;
	}
	
	img.ccimage {
	margin: 6px 0px 0px 10px;
	}
	
	div.search {
		display: inline;
		background: url(/catalog/view/theme/summit/image/search.png) top left no-repeat;
		width:207px;
		height: 32px;
	}
	
	div.search input{
		width: 170px;
		height: 30px;
		backgtound: none;
		background: #dcdcdc;
		border: none;
	}
	
	ul.menu {
		clear: right;
		position: relative;
		top:34px;
		top: 3px;
		width: 850px;
		padding-left: 0px;
	}
	
	ul.menu li {
	float: left;
	padding: 10px 15px;
	}
	
	ul.menu li a{
		text-decoration: none;
		color:#633A11;
		font-weight: bold;
		font-size: 16px;
	}

	ul.menu li:hover{
		background: #ddd;
	}
	
	ul.menu li div {
		text-align: left;
	}

	ul.menu li div.menu-details {
		color: #555;
		font-weight: normal;
		font-size: 13px;
	}
	
	.body {
		margin: 10px auto;
		margin: 0px auto;
	}
	
	.body-height {
		padding-bottom: 2000px;
		margin-bottom: -2000px;
	}
	
	.body-left {
		width: 246px;
		/*background: #633A11;
		padding-top: 5px;*/
		border-top: 3px solid #E2AC48;
		border-left: 3px solid #633a11;
		border-right: 3px solid #633a11;
		border-bottom: 3px solid #633a11;
	}
	
	div.color-back {
		border-top: 10px solid #633A11; 
		background: #633A11;
	}
	
	.body-left .height-control {
	width: 1px;
	height: 580px;
	float: left;
	}


	.body-left img{
		margin: 0 0 5px 8px;
	}
	
	div.news {
		margin: 5px 4px 7px 2px;
		background: white;
		width: 242px;
	}
	
	div.news .content-scroll{
		overflow: auto;
		height: 250px;
	}
	
	div.news .news-head {
		font-weight: bold;
		font-size: 14px;
		color: #555;
		background: #dcdcdc;
		padding: 3px 5px;
		margin-bottom: 8px;
	}

	div.news .news-item {
		font-weight: normal;
		color: #555;
		font-size: 12px;
		padding: 0px 7px;
	}

	div.news .news-head a{
		font-weight: bold;
		color: #555;
		text-decoration: none;
	}
	
	div.news .news-item *{
		color: #555;
	}
	
	div.news .news-item > a{
		color: blue; 
	}
	
	div.news .news-item span{
		font-weight: bold;
		margin: 0 0 3px 0;
	}

	div.news .news-item  div{
		margin: 4px 0 4px 0;
	}
	
	div.facebook {
		padding: 10px 0 0 40px;
	}
	
	.body-right {
		width: 755px;
		height: 100%;
	}
	
	div.rotator {
	width: 625px;
	width: 755px;
	overflow: visible;
	}
	
	div.rotate-selector {
	overflow: visible;
	}
	
	div.rotate-selector-passive {
	background: url(/catalog/view/theme/kingcoffee/image/rotate-next.png) top left no-repeat;
	width: 123px;
	height: 48px;
	}
	
	div.rotate-selector-passive:hover {
	position: relative;
	left: -7px;
	}
	
	div.rotate-selector-passive, div.rotate-selector-active {
	margin-bottom: 19px;
	}
		
	div.rotate-selector-active {
	position: relative;
	left: -7px;
	background: url(/catalog/view/theme/kingcoffee/image/rotate-current.png) top left no-repeat;
	width: 123px;
	height: 48px;
	}
	
	div.main-top {
	clear: top;
	width: 720px;
	padding: 0 10px;
	padding-top: 10px;
	}
	
	div.main-top:first-letter {
		font-weight: bold;
		font-size: 22px;
	}
	
	div.featured-title {
		color: #555;
		font-weight: bold;
		font-size: 20px;
		margin: 20px 0 20px 10px;
		display: none;
	}
	
	a.feature {
		margin: 5px 10px 0 15px;
	}
	
	div.footer {
	background: #633A11; /*#ad7a49;*/
	padding-bottom: 10px;
	}
	
	ul.footer-menu {
		padding-left: 20px;
		
		margin: 10px 150px;
	}
	
	ul.footer-menu > li {
		float: left;
		/*width: 150px;*/
		margin-right: 40px;
	}
	
	ul.footer-menu > li a {
		text-decoration: none;
		color: white;
		font-weight: bold;
		font-size: 14px;
	}
	
	ul.footer-menu ul {
		padding-left: 0px;
		margin-top: 1px;
		margin-left: 0px;
	}
	
	ul.footer-menu ul li a{
		text-decoration: none;
		color: white;
		font-size: 13px;
		font-weight: normal; 
	}
	
	div.rotate-selector a {
		text-decoration: none;
	}
	
	div.rotate-selector-active div {
	font-weight: bold;
	color: white;
	
	}
	
	div.rotate-text-inner{
	font-size: 13px;
	padding: 14px 0 0 15px;
	color: #333;
	}
	
	ul#slider img {
	width: 620px;
	}
	
	div.slider-mfg {
	margin-left: 5px;
	height: 86px;
	background: url(/catalog/view/theme/kingcoffee/image/shadow.png) 10px 2px no-repeat;
	}
	
	div.mfg-rotate ul.thumbNav {
	display: none;
	/*position: relative;
	top: -5000px;*/
	} 
	
	div.news-item a {
		text-decoration: none;
		display: inline;
	}
	div.news-item a:hover {
		color: orange;
	}
	
	div#carousel0 ul {
		list-style: none;
		padding-left: 0px;
	}
	
	div#carousel0 ul li {
		float: left;
		margin-left: 42px;
	}
	
	div#content {
		padding: 2px 5px;
		border-top: 3px solid #E2AC48; /*#633A11;*/
		color: #555;
	}
	
	div.breadcrumb a {
		display: block;
		float: left;
		padding: 5px 2px 0 2px;
		font-size: 14px;
		background: url(/catalog/view/theme/summit/image/bread-bk.png) top left repeat-x;
		height: 30px;
		color: white;
		text-decoration: none;
	}
	
	div.breadcrumb a:hover {
		color: orange;
	}

	div.breadcrumb .starter {
		background: url(/catalog/view/theme/summit/image/bread-left.png) top left repeat-x;
		height: 30px;
		width: 20px;
		float: left;
	}

	div.breadcrumb .ending {
		background: url(/catalog/view/theme/summit/image/bread-right.png) top left repeat-x;
		height: 30px;
		width: 20px;
		float: left;
	}
	
	div.breadcrumb .spacer {
		background: url(/catalog/view/theme/summit/image/bread-space.png) top left no-repeat;
		float: left;
		width: 22px;
		height: 30px;
	}
	
	div.breadcrumb {
		font-size: 13px;
	}
	
	div#content h1 {
		margin: 0px 0px 0px 0px;
		float: right;
		color: #633A11;
		font-style: italic;
		font-size: 22px;
		height: 30px;
		padding: 0px;
	}
	.content2 * {
		/*display: inline;*/
	}

	.content2 {
		color: #555;
		font-size: 14px;
	}
	
	.content2 p{
		display: block;
	}

	#content h2 {
		color: #555;
		/*font-size: 16px;*/
	}
	
	div.buttons div {
	display: inherit;
	}
	
	p * {
	/*display: inline;*/
	}
	
	
	
	
	
	a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	background: url('../image/button2.png') top left repeat-x;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;	
	}
	a.button {
		display: inline-block;
		text-decoration: none;
		padding: 6px 12px 6px 12px;
	}
	input.button {
		margin: 0;
		border: 0;
		height: 24px;
		padding: 0px 12px 0px 12px;
	}
	a.button:hover, input.button:hover {
		background: url('../image/button-active.png') repeat-x;
	}
	.buttons {
		background: #FFFFFF;
		border: 1px solid #EEEEEE;
		overflow: auto;
		padding: 6px;
		margin-bottom: 20px;
	}
	.buttons .left {
		float: left;
		text-align: left;
	}
	.buttons .right {
		float: right;
		text-align: right;
	}
	.buttons .center {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}

table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
	float: none;
}
table.list .right {
	text-align: right;
	padding: 7px;
	float: none;
}
table.list .center {
	text-align: center;
	padding: 7px;
}

div.description {
width: 600px;
}

div.sub-menu-item-description {
padding: 0 0 5px 0;
}

div.sub-menu-item-description  a img{
padding: 20px 0 0 0;
}

div.sub-menu-item-description .description a {
/*display: inline;*/
color: blue;
text-decoration: none;

}

div.sub-menu-item-description .description a:hover {
color: orange;
}

div.sub-menu-item-description  img{
/*float: right;*/
}

div.shadow {
/*position: relative;
top: 9px;
left: 9px;
background: url(/catalog/view/theme/kingcoffee/image/right.png) top right repeat-y;*/
}

.border-left {
border-left: 1px dotted #555;
}

.border-right {
border-right: 1px dotted #555;
}

.padding-left-5 {
padding-left: 5px;
}

.padding-right-5 {
padding-right: 5px;
}
/* Product page styles */

/*
div.product-filter div,b,a,select,span,input {
display: inline;
}
*/

.product-category .category-products {
clear: both;
padding: 5px 0 5px 15px;
border: 1px solid #aaa;
margin-top: 3px;
}

.product-category .category-products img {
	float: left;
	border: 1px solid #555;
	margin-right: 15px;
}

	/*original*/
.product-filter {
	/*border-bottom: 1px solid #EEEEEE;*/
padding-bottom: 5px;
overflow: auto;
font-size: 13px;
margin-top: 10px;
color: #555;
}

.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #555;
}

.product-filter .display  *{
	/*display: inline;*/
}
.product-filter .display a {
	font-weight: bold;
	cursor: hand;
	cursor: pointer;
}
.product-filter .sort {
	float: right;
	color: #555;
}
.product-filter .sort  > *{
/*display: inline;*/
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #555;
}
.product-filter .limit *{
/*display: inline;*/
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
	font-size: 13px;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
	float: right;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
	clear: both;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-list .product-list-info{
float: left;
}
.product-list .name {
	margin-bottom: 3px;
	color: rgb(173, 19, 36);
	width: 500px;
}
.product-list .name a {
	color: #633A11;
	font-weight: bold;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
	height: 30px;
	width: 500px;
	float: none;
}
.product-list .cart-data {
float: right;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	/*float: right;*/
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #333333;
	font-size: 12px;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	font-size: 12px;
	color: #555;
	width: 500px;
	/*background:url('../image/plus.png') left top no-repeat;*/
}

/*.product-list */ 
.wishlist a {
	color: #555;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/plus.png') left top no-repeat;
	cursor: hand;
	cursor: pointer;
}
/*.product-list */
.compare a {
	color: #555;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/plus.png') left top no-repeat;
	cursor: hand;
	cursor: pointer;
}
.product-grid {
	width: 100%;
	overflow: auto;
	font-size: 12px;

}
.product-grid > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 15px;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-grid .name a {
	color: rgb(173, 19, 36);
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
/*.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}*/

.pagination {
font-size: 12px;
margin-bottom: 10px;
}


.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	width: 970px;
	margin: 0px auto;

	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.warning {
width: 650px;
}

.success, .warning, .attention, .information a{
/*display: inline;*/
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success a{
/*display: inline;*/
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning a{
*/display: inline;*/
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attendtion a{
*/display: inline;*/
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.required a{
/*display: inline;*/
}
.error {
	display: block;
	color: #FF0000;
}
.error a{
/*display: inline;*/
}

.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
.help a{
display: inline;
}

.text-empty {
padding: 50px 0 40px 30px;
}

.submenu-top .buttons {
margin-bottom: 30px;
margin-top: 20px;
}

table.form tr {
/*display: block;*/
}

p.success_info {
/*font-size: 14px;*/
color: #444;
}

p.success_info:first-letter {
font-weight: bold;
font-size: 16px;
}

div.fb-like-box {
width: 242px;
}
